/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/


/* gallery */
.gdlr-core-gallery-item .gdlr-core-gallery-caption{ font-size: 14px; font-style: italic; letter-spacing: 0.5px; 
	text-align: left; padding-top: 17px; padding-bottom: 10px; }

.gdlr-core-gallery-item .gdlr-core-gallery-list{ text-align: left; }
.gdlr-core-gallery-item-style-grid-no-space .gdlr-core-gallery-caption{ margin-bottom: 15px; }
.gdlr-core-gallery-item-style-grid-no-space .gdlr-core-pagination{ margin-top: 40px; }

.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-content{ background: transparent; top: auto; bottom: 25px; }
.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-title{ font-size: 15px; display: block; letter-spacing: 2px; text-transform: uppercase; }
.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-caption{ font-size: 15px; display: block; margin-top: 4px; font-style: italic; }

.gdlr-core-gallery-shortcode-grid-fixed .gdlr-core-gallery-shortcode-item.gdlr-core-first{ width: 33.33%; float: left; clear: left; }
.gdlr-core-gallery-shortcode-grid-fixed .gdlr-core-gallery-shortcode-item-right{ overflow: hidden; }
.gdlr-core-gallery-shortcode-grid-fixed .gdlr-core-gallery-shortcode-item.gdlr-core-second,
.gdlr-core-gallery-shortcode-grid-fixed .gdlr-core-gallery-shortcode-item.gdlr-core-third{ float: left; width: 50%; }
.gdlr-core-gallery-shortcode-grid-fixed .gdlr-core-gallery-shortcode-item.gdlr-core-fourth{ float: left; }

